/*
Theme Name:   Blocksy Child
Theme URI:    -
Description:  Motyw potomny dla motywu Blocksy.
Author:       Magdalena Wilczewska
Author URI:   https://ewawilczewska.pl
Template:     blocksy
Version:      1.0.0
License:      GNU General Public License v2 or later
License URI:  http://www.gnu.org/licenses/gpl-2.0.html
Text Domain:  blocksy-child
*/


:root {
    --color-1: #eeaa10;
    --color-2: #dd9100; /* Obecnie taki sam jak color-1, możesz go zmienić w przyszłości */
}

.home h1 {
	display: none;
}

.home .entry-content {
	margin-bottom:0rem!important;
	margin-top: -4rem!important;
		
}

main#main {
	margin-top: -2.5rem!important;
	margin-bottom: -4rem;
}
.homepage-coverphoto {
	background-color: #e8ad17!important;
}
.homepage-coverphoto .wp-block-cover__background {
background: url("https://ewawilczewska.pl/wp-content/uploads/2026/06/doodlw-2.png")!important;
background-repeat: no-repeat;
	background-position:center center!important;
}

.homepage-coverphoto .text1 {
	text-transform:uppercase; 
	font-size: 1rem!important;
}
.homepage-coverphoto p {
	margin: 0;
}
.rotating-txt {
	display: flex;
  justify-content: center;
	align-items: center; 
	text-align: center; 
	font-family: Poppins;
	text-transform:uppercase;
	max-width: 580px!important;
	height: 4rem;
}

.rotating-txt .wp-block-column {
		display: flex;
  justify-content: center;
	align-items: center; 
}

@media (max-width: 769px) {
	.rotating-txt {
			height: 6.5rem;
	}
	
	.rotating-txt span.rotate {
	font-size: 1.6rem!important; 
	}
}


.rotating-txt span.rotate {
	font-size: 2.5rem;
	font-weight:bold;
	line-height: 2.4rem;
	display: flex;
  justify-content: center;
	align-items: center; 
	margin-top: 1rem;
}

.homepage-coverphoto .text2 {
	max-width: 680px;
}

.omnie {
	margin-top: 6rem;
	max-width: 1100px!important;
	margin-bottom: 3rem;
}

.omnie:before {
		background-image: url("https://ewawilczewska.pl/wp-content/uploads/2026/06/blob-omnie.png");
	background-repeat:no-repeat;
	width: 100%;
	height: 100%;
	margin-left: -5rem;
	margin-top: -4rem;
	content:'';
	position: absolute;
	z-index:-9999;
}

.omnie .text1 {
	text-transform:uppercase;
	font-size: 1rem;
	padding-bottom: 0!important;
	margin-bottom: 0!important;
	color: #e8ad17;
}

.omnie-left {
	padding-right: 3rem;
}

.omnie-left p, .omnie-left span {
	margin-bottom: 1rem!important;
}

.omnie-left h2 {
	margin-top: 0.2rem;
	margin-bottom: 0.4rem;
	font-weight: 800;
	text-transform:uppercase;
	font-family: Poppins;
}

.omnie-left .wp-block-buttons {
	float: right;
	margin-top: 0;
}
.omnie-left .wp-block-button a {
	background: none!important;
	border-bottom: 4px solid #e8ad17;
	border-radius: 0!important;
	color: #191919;
	padding: 0;
	height: 2rem;
}

.omnie-left .wp-block-button a:after {
	content: '➜';
	padding-left: 8px;
}



.rpt_plan {
	font-family: Poppins;
}
.rpt_plugin_f.rpt_style_basic .rpt_plan .rpt_title {
    font-family: 'Poppins', sans-serif !important;
    font-weight: 900 !important;
    font-size: 1.6rem !important;
    text-transform: uppercase;
    line-height: 2rem !important;
    background: #e8ad17 !important;
    color: #191919 !important;
    margin-bottom: 1rem !important;
    border-bottom: 2px solid #e8ad17 !important;
}


.rpt_style_basic .rpt_plan .rpt_head {
	border-top: none!important;
	background: white!important;
		text-transform:uppercase!important;
	font-size: 0.9rem!important;
color: #191919!important;
}

.rpt_description {
	padding: 1rem!important;
}

.rpt_title {
	padding-bottom: 1.3rem!important;
}

.rpt_price {
	display: none;
}

.rpt_title:before {
	font-family: "Font Awesome 6 Free";
	display: block;
	color: #191919;
	font-size: 1rem;
	padding: 0.2rem;
	background-color: #ffffff;
	border: #e8ad17 2px solid;
	border-radius: 50%;
	max-width: 2.6rem;
	margin: 0 auto;
	margin-top: -1.8rem;
	margin-bottom: 0.5rem;
}
.audyt .rpt_title:before {
	content:"\f0ae";}
.management-booster .rpt_title:before {
	content:"\f007";}
.business-booster .rpt_title:before {
	content:"\f135";}

.rpt_foot {
	display: none!important;
}

.rpt_features {
	border: #e8ad17 1px solid;
	border-radius: 0 0 10px 10px;
}

.rpt_feature {
		line-height: 1.2rem!important;
	padding: 0.6rem!important;
}

h2#pricing-kontakt {
	padding: 0!important;
	margin: 0!important;
	margin: 0 auto!important;
	text-align:center;
	z-index: 999999999999999999999999999999999999999999999999999999999999999999999999999!important;
}



@media (max-width: 769px) {
	h2#pricing-kontakt {
		font-size: 1.2rem;
	}
	h2#pricing-kontakt.firsth2 {
		font-size: 2rem;
	}
}

.rpt_recommended {
	display: none!important;
}

.wave {
	margin: 0 auto!important;
	padding: 0!important;
}

div#wave.wave .wp-block-column {
	z-index: -999999999!important;
	display: block!important;
}

.rpt_plan {
	height: auto;
 margin-bottom: -20rem!important;
	z-index: 999999999!important;
}

@media (min-width: 470px) and (max-width: 1100px) {
	.rpt_plan.business-booster {
		margin-bottom: -18em!important;
	}
}

@media (max-width: 469px) {
	.rpt_plan.business-booster {
		margin-bottom: -21rem!important;
	}
}

.mb-0 {
	margin-bottom: 0!important;
}

.ct-order-review {
	background-color: #ffffff;
}

.ct-customer-details label {
	font-weight: bold;
}


.ct-customer-details input, .ct-customer-details textarea {
	background-color: #ffffff;
}

.entry-content {
	margin-top: 2rem;
	margin-bottom: 4rem;
}
footer [data-row="bottom"] .ct-container-fluid {
	margin: 0 auto!important;
}

footer [data-row="bottom"] {
	padding-bottom: 1rem;
}


footer [data-row="bottom"] p, footer [data-row="bottom"] a, footer [data-row="bottom"] li{
	font-size: 0.7rem!important;
	line-height: 0.5rem!important;
}
footer ul#menu-sklepowe li {
	display: inline!important;
	text-transform:uppercase;

}

footer ul#menu-sklepowe li:first-child:after {
	content:' //'
	
}

footer [data-row="bottom"] div, footer [data-row="bottom"] ul, footer [data-column="widget-area-1"] {
	padding: 0!important;
	margin: 0!important;
}




/*--------------------------------*/

.woocommerce-order tr, .woocommerce-order th, .woocommerce-order thead, .woocommerce-order td{
	padding: 12px!important;
}

.woocommerce-order-details table.woocommerce-table {
	background-color: #ffffff;
}

.woocommerce-order thead th{
	background-color: #e8ad17;
	font-family: Poppins;
	font-weight: 800!important;
}
.woocommerce-order tfoot tr {
	background-color: #fff2d2;
	border: 1px solid #ffe39f;
}
.woocommerce-order tfoot tr:last-of-type {
	background-color: #191919;
	color: #ffffff;
}


ul.woocommerce-order-overview {
	background-color: #ffffff;
	margin-bottom: 2rem;
}

.woocommerce-customer-details address {
	background-color: #ffffff;
}

.single-product .wopb-compare-btn,.single-product .wopb-wishlist-add {
	display:none!important;
}

.single-product  main, .archive main, .blog main{
	margin-bottom: 0rem!important;
}

.blog a.entry-button {
border: 1px solid #dddddd;
	text-transform:uppercase;
	font-size: 0.8rem;
	font-weight:600;

}




#tf-stat-1428 {
	padding: 0;
	background:none;
}


#tf-stat-1428 .statistics-inner {
	display: flex;
	justify-content: space-between!important;
	padding: 8px;
}

#tf-stat-1428 h3 {
	display: none!important;
}

#tf-stat-1428 .statistics-inner div.stat {
	width: 23%!important;
	margin: 0 auto;
	text-align:center!important;
}
#tf-stat-1428 .statistics-inner span.fa {
	width: auto;
	height: auto;
	position: absolute;
	text-align: center;
	margin: 0 auto!important;
}
#tf-stat-1428 .statistics-inner span.fa:before {
	font-size: 5rem;
	padding: 18px;
	position: absolute;
	margin: 0 auto;
	text-align:center;
	opacity: 90%;
	z-index: -999;
	color: #dddddd;
}

#tf-stat-1428 .statistics-inner span.number {
	font-size: 3rem!important;
	margin-bottom: 0;
	font-weight:bold;
color: #e8ad17;
}

#tf-stat-1428 .statistics-inner .count-title {
	font-size: 1rem!important;
}

@media (max-width: 824px) {
	#tf-stat-1428 .statistics-inner {
		display: block;
	}
	#tf-stat-1428 .statistics-inner div.stat {
		min-width: 90%!important;
		display: block;
		margin-bottom: 1rem;
	}
}
